body {
	background-color: #e9e9e9;
	font: 14px "Open Sans", sans-serif;
	color: #777;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	background-image: url(https://34ac97.claudeassets.com/20200614102348im_/http://sintasyapi.com/assets/img/page-bg.jpg) !important;
	background-size: contain;
	background-repeat: no-repeat;

}
#top-wrapper {
	padding: 0px 35px 50px 35px;
	margin: 10px auto 0 auto;
}
#wrapper {
	background: #fff;
	padding: 20px 0px 50px 0px;
	margin: 0 auto 50px auto;
}
#footer {
	background: #303030;
	padding: 0px 40px 0px 0px;
	width: 100%;
    display: block;
    float: left;
    background-image: url(https://d771fc.claudeassets.com/20200614102348im_/http://sintasyapi.com/assets/img/footer_bg.jpg);
    background-repeat: repeat-x;
}
.top-line {
	width: 100%;
    height: 5px;
    background-color: #fba603;
}
@media only screen and (max-width: 1200px) {
#wrapper {
	margin: 0 auto;
	padding: 25px 0 40px 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
}
body {
	background: #fff
}
#footer {
	margin: 0 auto;
	padding: 15px 0 0 0;
	width: 100%!important;
}
#counters, .infobox, #testimonials {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
}
.infobox {
	margin: 45px auto -40x auto
}
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
#footer {
	padding: 10px 0 0 0;
}
}

@media only screen and (max-width: 767px) {
#wrapper {
	margin: 0 auto;
	padding: 15px 0 30px 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
}
body {
	background: #fff
}
#footer {
	margin: 0 auto;
	padding: 15px 0 0 0;
	width: 100%!important;
}
}

/*
     FILE ARCHIVED ON 20:50:25 Nov 17, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:58:15 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.543
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.04
  esindex: 0.021
  cdx.remote: 12.022
  LoadShardBlock: 118.049 (3)
  PetaboxLoader3.datanode: 95.203 (5)
  PetaboxLoader3.resolve: 151.614 (3)
  load_resource: 142.556 (2)
*/